

.searchbox {
	padding: 7px;
	margin: 15px;
	width: 400px;
	border-radius: 10px;
	background-color: gainsboro;

}

table {
	border: 2px solid black;
}

td, th {
	text-align: center;
}

th {
	padding: 7px;
}

th {
	background-color: black;
	color: white;
}

.buttons {
	color: white;
	border-radius: 8px;
	font-size: 17px;
	box-shadow: none;
	padding: 7px;

}

.update {
	margin-left: 20px;
	margin-right: 5px;
	background-color: dodgerblue
}

.delete {
	margin-left: 5px;
	margin-right: 20px;
	background-color: salmon;
}

#submit {
	background-color: dodgerblue;
	padding: 15px;
	margin: 15px;
	margin-left: 0;
}